Subject: [FEniCS-dev] Ubuntu repository merged with packages.simula.no

From: "Johannes Ring" <[email-masked]>
Date: Wed, 2 Jul 2008 09:11:58 +0200 (CEST)

Hi,

the Ubuntu repository at http://www.fenics.org/ubuntu is now merged with
the Ubuntu repository at http://packages.simula.no, and from now on, the
latter will be the only one to receive updates. The merge makes it easier
to add dependencies on other packages not available directly in Ubuntu. I
have already added Trilinos as a dependency on the DOLFIN packages (seems
to be some problems with Open MPI on 64 bit) and the package for SyFi can
now depend on Swiginac (currently only suggests).

The instructions at the wiki page are updated. Any users of the old
repository, should have a look at http://www.fenics.org/wiki/Download .

Johannes